Subject: Re: RE: Cygwin and internet???
From: [email-masked] (Alan Gonzalez)

27 Nov 1998 06:16:47 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Well it seems that when i'm compiling some code, that each time before gcc is run my internet connection sends about 350 bytes, and receives 225 bytes.  this also happens then i just do a make -n.  For one particular command, i did a test.  I ran gcc on a test code.  No other internet sessions open, except just a static line.  Before starting the gcc compile, my bytes on the connection were:

Received: 49183
Sent:     32949

After compiling they were:

Received: 49369
Sent:     33201

This results in a 252 sent difference, and a 186 receive difference.  Which i infer that my machine is sending something to another machine.  Also i notice a measurable improvement in compile times when i'm not connected to the internet, since gcc/make aren't able to sent and receive data.  Once i add the internet connection, it seems that gcc and make need to communicate with something across the net.  This seems weird to me, I know, but it was happening!!!  I have an updated virus program that is running all the time so i'm pretty sure it's not something like that.

Hopefully this explains it more.

Thanks

A>I wasn't able to find out any information about this in the faqs or in
> the documentation.  How come gcc and make A>and various other cygwin
> utilities send data across my internet connection. I find this odd.  I'm
> using b19
> 
> !!!!!!!!!!
> What? Can you specify this a bit more???
> 
> 
> -Moritz
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9593
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".